Imagick::borderImage
Imagick::chopImage
The Imagick class
PHP Manual

# Imagick::charcoalImage

(PECL imagick 2.0.0)

Imagick::charcoalImage — Simulates a charcoal drawing

### Description

bool Imagick::charcoalImage ( float `$radius` , float `$sigma` )
Warning

This function is currently not documented; only its argument list is available.

Simulates a charcoal drawing.

### Parameters

`radius`

  The radius of the Gaussian, in pixels, not counting the center pixel

`sigma`

  The standard deviation of the Gaussian, in pixels

### Return Values

Returns `TRUE` on success.

Imagick::borderImage
Imagick::chopImage
The Imagick class
PHP Manual